* {
	/* font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif; */
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 14px;
}

body {
	/* background: linear-gradient(to right, #243B55, #294a63); */
	background: #eceff4 !important;
}


/* common styling */
h4 {
	margin: 0 !important;
}

a,
.btn a {
	color: #fff;
}

.btn a:hover {
	color: #fff;
}

a:hover {
	text-decoration: none !important;
}

label {
	color: #294a63;
	font-weight: 500;
}

.btn:focus,
button:focus {
	box-shadow: none !important;
	outline: none !important;
}

button,
button.btn,
a.btn {
	border-radius: 0;
	outline: none !important;
}

.bg-light-custom {
	background: #fff;
}

input.form-control[readonly]:focus,
select.form-control[readonly]:focus,
textarea.form-control[readonly]:focus {
	border: 1px solid #ced4da;
	/* border-bottom-color: #294a63; */
	border-bottom: 2px solid #294a63;
	box-shadow: none;
	border-radius: 0;
}

input.form-control:valid:focus,
select.form-control:valid:focus,
textarea.form-control:valid:focus {
	border: 1px solid #ced4da;
	/* border-bottom-color: #294a63; */
	border-bottom: 2px solid #294a63;
	box-shadow: none;
	border-radius: 0;
}

input.form-control:invalid:focus,
select.form-control:invalid:focus,
textarea.form-control:invalid:focus {
	border: 1px solid #ced4da;
	/* border-bottom-color: #dc3545; */
	border-bottom: 2px solid #dc3545;
	box-shadow: none;
	border-radius: 0;
}

input.form-control,
select.form-control,
textarea.form-control {
	border-radius: 0;
}

input.search_user:focus {
	background-color: transparent !important;
}

div.form-group span,
span.company {
	color: #dc3545;
	font-weight: bolder;
}

td.date {
	color: #dc3545;
	font-weight: 500;
}

div.err,
span.err,
.e_mobile {
	color: #dc3545 !important;
	font-weight: 500 !important;
	display: none;
}

.btn-md {
	background: #294a63 !important;
}

span.input-group-text {
	color: #294a63 !important;
}


/* stats box */
.total-column {
	word-break: break-all;
	text-align: center;
}

.panel_s {
	margin-bottom: 0 !important;
	border: none;
	-webkit-box-shadow: 0 10px 15px #294a63;
	box-shadow: 0 10px 15px #294a63;
}

.panel-body {
	background: #f9fafc;
	/* background: #294a63; */
	padding: 10px 5px;
	border: 1px solid #dce1ef;
}

h3._total {
	font-weight: 400;
	margin: 0;
	font-size: 20px;
	color: #294a63;
}

.total-column span {
	color: #007bff;
	word-break: break-word;
}

/*  */

.borderDiv,
.bg-light-custom {
	border: 1px solid #c5d6de;
}

.modalcloseDiv {
	display: flex;
	justify-content: space-between;
	padding-bottom: 7px;
}

.modalcloseDiv h6 {
	text-transform: uppercase;
	color: #294a63;
	font-weight: bolder;
}

.modalcloseDiv i {
	cursor: pointer;
	position: 0;
	font-size: 16px;
}

/*  */





/* spinner */
div.spinnerdiv {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .9;
	z-index: 99999;
	position: fixed;
	background: #000000;
	background: -webkit-linear-gradient(to right, #434343, #000000);
	background: linear-gradient(to right, #434343, #000000);

}

div.spinner-border {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6rem;
	height: 6rem;
	font-weight: bolder;
}

/*  */


/* alert */
.alertWrapper {
	cursor: pointer;
}

.alertWrapper strong p {
	margin: 0;
}

.alerterror,
.ajax_err_div {
	border-right: 14px solid #dc3545 !important;
}

.alertsuccess,
.ajax_succ_div {
	border-right: 14px solid #8BC34A !important;
}

div.alerterror,
div.alertsuccess,
.ajax_alert_div {
	/* position: absolute; */
	position: fixed;
	top: 5px;
	right: 0;
	margin-left: 50px;
	width: fit-content;
	z-index: 99999;
	animation-name: alert;
	animation-fill-mode: forwards;
	animation-duration: 1.5s;
	border-radius: 0;
	background: white;
	padding: 5px 10px;
	box-shadow: -3px 6px 5px #294a63;
}

@keyframes alert {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 0.5;
	}

	100% {
		opacity: 1;
	}
}

/*  */


/* content-div */
#content {
	/* margin: 74px 14px 14px 64px; */
	margin: 60px 0 0 60px;
	transition: .4s;
}

/*  */


/* navbar */
nav {
	/*background-color: #294a63;*/
	background: #EBF4FD;
	color: #fff;
	height: 60px;
	max-height: 60px;
}

div.logoimg {
	width: 100%;
	max-width: 56px;
	text-align: center;
}

.logoimg img {
	/*max-width: 56px;*/
	max-height: 50px;
	padding-left:10px;
	border-bottom: 1px solid black;
}

.menubtn:hover {
	color: #294a63
}

.p_icon {
	/* color: #294a63; */
	color: #fff;
	font-size: 15px;
}

div.side-nav {
	background: #294a63;
	position: fixed;
	/* overflow-x: hidden; */
	left: 0;
	top: 60px;
	z-index: 1;
	height: 100%;
	width: 60px;
	max-width: 60px;
	transition: .4s;
	border-radius: 0;
}

div.side-nav::-webkit-scrollbar {
	width: 0;
}

div.side-nav::-webkit-scrollbar-thumb {
	background: #00695C;
	border-radius: 30px;
}

div ul {
	padding: 0;
	margin: 0;
}

div ul li {
	list-style-type: none;
}

div ul li a.nav-link {
	color: #fff;
	text-transform: uppercase;
	padding: 0;
	line-height: 48px;
	text-align: center;
	position: relative;
	transition: .6s;
}

div ul li a.nav-link:hover {
	color: #294a63 !important;
	background: #fff !important
}

div ul li a.nav-link b {
	display: none;
	position: absolute;
	font-weight: 500;
	left: 60px;
	bottom: 0;
	min-width: 150px;
	line-height: 48px;
	border-radius: 0 50px 50px 0;
	color: #fff;
	background: #294a63;
	transition: .6s;
}

div ul li a.nav-link:hover :nth-child(2) {
	display: block;
	transition: .6s;
}

/* logout */
div ul li.logoutli a.nav-link:hover {
	color: #fff !important;
	background: #a71d2a !important
}

div ul li.logoutli a.nav-link b {
	background: #a71d2a !important;
}

/*  */


li a i.fas,
li a i.fab {
	/* color: white; */
}

button.menubtn {
	font-size: 15px;
	cursor: pointer;
	outline: none;
	border: none;
}

/*  */

/*  */
#qrcode {
	text-align: center;
}

#qrcode img {
	/* max-height: 50px; */
	/* max-width: 50px; */
}

.downloadqrcode {
	text-align: right;
}

.downloadqrcode a {
	color: #294a63;
	cursor: pointer;
	padding: 0 3px;
}

.downloadqrcode i {
	border: 1px solid #294a63;
	padding: 7px;
	border-radius: 50%;
	transition: .6s;
}

.downloadqrcode i:hover {
	color: #fff;
	background: #294a63;
}

/*  */